
#permissions td.module {
  font-weight: bold;
}
#permissions td.permission {
  padding-left: 1.5em; /* LTR */
}
#permissions tr.odd .form-item,
#permissions tr.even .form-item {
  white-space: normal;
}
#user-admin-settings fieldset .fieldset-description {
  font-size: 0.85em;
  padding-bottom: .5em;
}

/**
 * Override default textfield float to put the "Add role" button next to
 * the input textfield.
 */
#user-admin-roles td.edit-name {
  clear: both;
}
#user-admin-roles .form-item-name {
  float: left; /* LTR */
  margin-right: 1em; /* LTR */
}

/**
 * Password strength indicator.
 */
.password-strength {
  width: 17em;
  float: right;  /* LTR */
  margin-top: 1.4em;
}
.password-strength-title {
  display: inline;
}
.password-strength-text {
  float: right; /* LTR */
  font-weight: bold;
}
.password-indicator {
  background-color: #C4C4C4;
  height: 0.3em;
  width: 100%;
}
.password-indicator div {
  height: 100%;
  width: 0%;
  background-color: #47C965;
}
input.password-confirm,
input.password-field {
  width: 16em;
  margin-bottom: 0.4em;
}
div.password-confirm {
  float: right;  /* LTR */
  margin-top: 1.5em;
  visibility: hidden;
  width: 17em;
}
div.form-item div.password-suggestions {
  padding: 0.2em 0.5em;
  margin: 0.7em 0;
  width: 38.5em;
  border: 1px solid #B4B4B4;
}
div.password-suggestions ul {
  margin-bottom: 0;
}
.confirm-parent,
.password-parent {
  clear: left; /* LTR */
  margin: 0;
  width: 36.3em;
}

/* Generated by user.module but used by profile.module: */
.profile {
  clear: both;
  margin: 1em 0;
}
.profile .user-picture {
  float: right; /* LTR */
  margin: 0 1em 1em 0; /* LTR */
}
.profile h3 {
  border-bottom: 1px solid #ccc;
}
.profile dl {
  margin: 0 0 1.5em 0;
}
.profile dt {
  margin: 0 0 0.2em 0;
  font-weight: bold;
}
.profile dd {
  margin: 0 0 1em 0;
}
/**
 * Colorbox Core Style:
 * The following CSS is consistent between example themes and should not be altered.
 */
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}
#cboxContent {
  position: relative;
}
#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
#cboxTitle {
  margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/**
 * These elements are buttons, and may need to have additional
 * styles reset to avoid unwanted base styles.
 */
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
  cursor: pointer;
}
/**
 * Avoid outlines on :active (mouseclick),
 * but preserve outlines on :focus (tabbed navigating)
 */
#cboxPrevious:active, #cboxNext:active, #cboxClose:active, #cboxSlideshow:active {
  outline: 0;
}
.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
}
.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}
/* Reset box sizing to content-box if theme is using border-box. */
#colorbox, #cboxContent, #cboxLoadedContent {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/**
 * Colorbox module default style:
 * The styles are ordered & tabbed in a way that represents
 * the nesting of the generated HTML.
 */
#cboxOverlay {
  background: #000;
}
#colorbox {
  outline: 0;
}
  #cboxWrapper {
    background: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
  }
    #cboxTopLeft {
      width: 15px;
      height: 15px;
    }
    #cboxTopCenter {
      height: 15px;
    }
    #cboxTopRight {
      width: 15px;
      height: 15px;
    }
    #cboxBottomLeft {
      width: 15px;
      height: 10px;
    }
    #cboxBottomCenter {
      height: 10px;
    }
    #cboxBottomRight {
      width: 15px;
      height: 10px;
    }
    #cboxMiddleLeft {
      width: 15px;
    }
    #cboxMiddleRight {
      width: 15px;
    }
    #cboxContent {
      background: #fff;
      overflow: hidden;
    }
      #cboxError {
        padding: 50px;
        border: 1px solid #ccc;
      }
      #cboxLoadedContent {
        margin-bottom: 28px;
      }
      #cboxTitle {
        position: absolute;
        background: rgba(255, 255, 255, 0.7);
        bottom: 28px;
        left: 0;
        color: #535353;
        width: 100%;
        padding: 4px 6px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
      }
      #cboxCurrent {
        position: absolute;
        bottom: 4px;
        left: 60px;
        color: #949494;
      }
      .cboxSlideshow_on #cboxSlideshow {
        position: absolute;
        bottom: 0px;
        right: 30px;
        background: url(sites/all/modules/colorbox/styles/default/images/controls.png) no-repeat -75px -50px;
        width: 25px;
        height: 25px;
        text-indent: -9999px;
      }
      .cboxSlideshow_on #cboxSlideshow:hover {
        background-position: -101px -50px;
      }
      .cboxSlideshow_off #cboxSlideshow {
        position: absolute;
        bottom: 0px;
        right: 30px;
        background: url(sites/all/modules/colorbox/styles/default/images/controls.png) no-repeat -25px -50px;
        width: 25px;
        height: 25px;
        text-indent: -9999px;
      }
      .cboxSlideshow_off #cboxSlideshow:hover {
        background-position: -49px -50px;
      }
      #cboxPrevious {
        position: absolute;
        bottom: 0;
        left: 0;
        background: url(sites/all/modules/colorbox/styles/default/images/controls.png) no-repeat -75px 0px;
        width: 25px;
        height: 25px;
        text-indent: -9999px;
      }
      #cboxPrevious:hover {
        background-position: -75px -25px;
      }
      #cboxNext {
        position: absolute;
        bottom: 0;
        left: 27px;
        background: url(sites/all/modules/colorbox/styles/default/images/controls.png) no-repeat -50px 0px;
        width: 25px;
        height: 25px;
        text-indent: -9999px;
      }
      #cboxNext:hover {
        background-position: -50px -25px;
      }
      #cboxLoadingOverlay {
        background: #fff;
      }
      #cboxLoadingGraphic {
        background: url(sites/all/modules/colorbox/styles/default/images/loading_animation.gif) no-repeat center center;
      }
      #cboxClose {
        position: absolute;
        bottom: 0;
        right: 0;
        background: url(sites/all/modules/colorbox/styles/default/images/controls.png) no-repeat -25px 0px;
        width: 25px;
        height: 25px;
        text-indent: -9999px;
      }
      #cboxClose:hover {
        background-position: -25px -25px;
      }
.ctools-locked {
  color: red;
  border: 1px solid red;
  padding: 1em;
}

.ctools-owns-lock {
  background: #FFFFDD none repeat scroll 0 0;
  border: 1px solid #F0C020;
  padding: 1em;
}

a.ctools-ajaxing,
input.ctools-ajaxing,
button.ctools-ajaxing,
select.ctools-ajaxing {
  padding-right: 18px !important;
  background: url(sites/all/modules/ctools/images/status-active.gif) right center no-repeat;
}

div.ctools-ajaxing {
  float: left;
  width: 18px;
  background: url(sites/all/modules/ctools/images/status-active.gif) center center no-repeat;
}

div.panel-pane div.admin-links {
  font-size: xx-small;
  margin-right: 1em;
}

div.panel-pane div.admin-links li a {
  color: #ccc;
}

div.panel-pane div.admin-links li {
  padding-bottom: 2px;
  background: white;
  z-index: 201;
}

div.panel-pane div.admin-links:hover a,
div.panel-pane div.admin-links-hover a {
  color: #000;
}

div.panel-pane div.admin-links a:before {
  content: "[";
}

div.panel-pane div.admin-links a:after {
  content: "]";
}

div.panel-pane div.panel-hide {
  display: none;
}

/** For IE we add the class via js; for other browsers we rely on :hover **/
div.panel-pane div.panel-hide-hover,
div.panel-pane:hover div.panel-hide {
  display: block;
  position: absolute;
  z-index: 200;
  margin-top: -1.5em;
}

div.panel-pane div.feed a {
  float: right;
}
/* tagclouds default example stylesheet **/

.wrapper.tagclouds {
  text-align: justify;
  margin-right: 1em;
}

.tagclouds.level1 {
  font-size: 1em;
}
.tagclouds.level2 {
  font-size: 1.2em;
}
.tagclouds.level3 {
  font-size: 1.4em;
}
.tagclouds.level4 {
  font-size: 1.6em;
}
.tagclouds.level5 {
  font-size: 1.8em;
}
.tagclouds.level6 {
  font-size: 2em;
}
.tagclouds.level7 {
  font-size: 2.2em;
}
.tagclouds.level8 {
  font-size: 2.4em;
}
.tagclouds.level9 {
  font-size: 2.6em;
}
.tagclouds.level10 {
  font-size: 2.8em;
}

/**
 * Override twitter profile widget default css
 */
.twitter_profile_widget .twtr-tweet-wrap {
  padding: 13px 8px 12px;
}

.twitter_profile_widget .twtr-tweet {
  border-bottom: 1px solid #DBE1E7;
}

.twitter_profile_widgetget .twtr-bd p {
  font-size: 12px;
  line-height: 16px !important;
}

.twitter_profile_widget .twtr-bd p em {
  line-height: 1.2;
} 

/**
 * Module custom css
 */
.tpw_title {
  background: url(sites/all/modules/twitter_profile_widget/images/twitter_icon.png) no-repeat left center;
  padding-left: 40px;
  text-decoration: none;
}
  
.twitter_profile_widget .twp_bottom {
  padding: 13px 0 8px 11px;
}

.twitter_profile_widget .twp_bottom a {
  background: url("sites/all/modules/twitter_profile_widget/images/follow_icon.png") no-repeat scroll left center transparent;
  color: #0077AA;
  display: inline-block;
  font-size: 12px;
  height: 16px;
  line-height: 16px;
  padding-left: 22px;
  text-decoration: underline;
}

.twitter_profile_widget .twp_bottom a:hover {
  text-decoration: none;
}/*div.easy_social_box {
  height: 28px;
}*/

div.easy_social_box.vertical {
  height: 68px;
}

.easy_social_box div.easy_social-widget {
  margin: 0 4px 0 0;
  padding: 0;
  overflow: hidden;
  float: left;
}

.easy_social_box div.easy_social-widget.last {
  margin-right: 0;
}

.easy_social_box.vertical div.easy_social-widget {
  width: 58px;
  height: 62px;
}

.easy_social_box.vertical div.easy_social-widget.easy_social-widget-googleplus {
  width: 52px;
}

.easy_social_box.vertical div.easy_social-widget.easy_social-widget-facebook {
  width: 50px;
}#sliding-popup {
  margin: 0;
  padding: 0;
  width: 100%;
  z-index: 99999;
  left: 0;
  text-align: center;
}

.sliding-popup-bottom,
.sliding-popup-top {
  background: url('sites/all/modules/eu_cookie_compliance/images/gradient.png') center center scroll repeat-y transparent;
}

.sliding-popup-bottom {
  position: fixed;
}

.sliding-popup-top {
  position: relative;
}

#sliding-popup .popup-content {
  margin: 0 auto;
  max-width: 80%;
  display: inline-block;
  text-align: left;
  width: 100%;
}

#sliding-popup .popup-content #popup-buttons {
  float: right;
  margin: 0 0 1em 0;
  max-width: 40%;
}

#sliding-popup .popup-content #popup-buttons button {
  cursor: pointer;
  margin-right: 5px;
  margin-top: 1em;
  vertical-align: middle;
  overflow: visible;
  width: auto;
  -moz-box-shadow: inset 0 1px 0 0 #ffffff;
  -webkit-box-shadow: inset 0 1px 0 0 #ffffff;
  box-shadow: inset 0 1px 0 0 #ffffff;
  background-color: #ededed;
  background-image: -moz-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #dfdfdf));
  background-image: -webkit-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: -o-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: -ms-linear-gradient(top, #ededed 5%, #dfdfdf 100%);
  background-image: linear-gradient(to bottom, #ededed 5%, #dfdfdf 100%);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dcdcdc;
  color: #000;
  font-family: Arial, sans-serif;
  font-weight: bold;
  padding: 4px 8px;
  text-decoration: none;
  text-shadow: 1px 1px 0 #ffffff;
}

#sliding-popup .popup-content #popup-buttons button:hover {
  background-color: #dfdfdf;
  background-image: -moz-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #dfdfdf), color-stop(100%, #ededed));
  background-image: -webkit-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: -o-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: -ms-linear-gradient(top, #dfdfdf 5%, #ededed 100%);
  background-image: linear-gradient(to bottom, #dfdfdf 5%, #ededed 100%);
}

#sliding-popup .popup-content #popup-buttons button:active {
  position: relative;
  top: 1px;
}

#sliding-popup .popup-content #popup-text {
  color: #fff;
  float: left;
  font-weight: bold;
  margin: 5px 0 0;
  max-width: 60%;
}

#sliding-popup .popup-content #popup-text h1,
#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text h3,
#sliding-popup .popup-content #popup-text p {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  margin: 0 0 5px 0;
}

#sliding-popup .popup-content #popup-text h1 {
  font-size: 24px;
}

#sliding-popup .popup-content #popup-text h3 {
  font-size: 12px;
}

#sliding-popup .popup-content #popup-text p {
  font-size: 12px;
}

@media screen and (max-width: 600px) {
  #sliding-popup .popup-content {
    max-width: 95%;
  }

  #sliding-popup .popup-content #popup-text {
    max-width: 100%;
  }

  #sliding-popup .popup-content #popup-buttons {
    clear: both;
    float: none;
    margin: 5px 0 1em;
    max-width: 100%;
  }
  #sliding-popup .popup-content #popup-buttons button {

  }
}
/**
 * @file
 *   CSS & media queries for responsive_menus_simple style.
 */

/* Responsive mode, engage! */
.responsive-menus.responsified {
  clear: both;
  width: 100%;
}

.responsive-menus.responsified span.toggler {
  padding: 1px;
  display: block;
  background: #333;
  color: #fff;
  border-radius: 5px;
  box-shadow: 2px 2px 2px #000;
  font-size: 1.35em;
  text-align: center;
  cursor: pointer;
  outline: none;
}

.responsive-menus.responsified.responsive-toggled span.toggler {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: 1px solid #bbb;
}

.responsive-menus.responsified .responsive-menus-simple {
  display: none;
  width: 100%;
  background: #333;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 2px 2px 2px #000;
}

.responsive-menus.responsified.responsive-toggled .responsive-menus-simple,
.responsive-menus.responsified.responsive-toggled .responsive-menus-simple ul {
  display: block;
  padding: 0;
  margin: 0;
}

.responsive-menus.responsified.responsive-toggled.absolute {
  position: relative;
  z-index: 999;
}

.responsive-menus.responsified.responsive-toggled.absolute .responsive-menus-simple {
  position: absolute;
  z-index: 999;
  top: auto;
}

.responsive-menus.responsified .responsive-menus-simple li {
  width: 100%;
  display: block;
  padding: 0;
  margin: 0;
  clear: both;
  list-style: none;
}

.responsive-menus.responsified .responsive-menus-simple li a {
  color: #fff;
  display: block;
  padding: 1em 5%;
  margin: 0;
  text-align: left;
  color: #fff;
  border-bottom: 1px solid #bbb;
  border-bottom: 1px solid rgba(255,255,255,0.5);
  text-decoration: none;
  text-transform: uppercase;
}

.responsive-menus.responsified .responsive-menus-simple>li.last a {
  border-bottom: none;
}

.responsive-menus.responsified .responsive-menus-simple li ul li a {
  padding: 1em 0 1em 10%;
}

.responsive-menus.responsified .responsive-menus-simple li ul li ul li a {
  padding: 1em 0 1em 15%;
}

.responsive-menus.responsified .responsive-menus-simple li ul {
  display: block !important;
  visibility: visible !important;
  margin: 0;
  padding: 0;
}

/* Inactive rule */
.responsive-menus span.toggler {
  display: none;
}
/**
 * This CSS file is generated by Follow module. DO NOT edit it directly.
 * Instead, copy the file to your theme's CSS directory and edit it there.
 */

/**
 * Small icon style.
 */
a.follow-link {
  display: block;
  height: 30px;
  line-height: 26px;
  background-position: 0 0;
  background-repeat: no-repeat;
  padding-left: 28px;
  padding-right: 3px;
}

span.follow-link-wrapper a {
  float: left;
}

a.follow-link-facebook {
  background-image: url(/sites/all/modules/follow/icons/small/icon-facebook.png);
}

a.follow-link-googleplus {
  background-image: url(/sites/all/modules/follow/icons/small/icon-googleplus.png);
}

a.follow-link-myspace {
  background-image: url(/sites/all/modules/follow/icons/small/icon-myspace.png);
}

a.follow-link-virb {
  background-image: url(/sites/all/modules/follow/icons/small/icon-virb.png);
}

a.follow-link-bliptv {
  background-image: url(/sites/all/modules/follow/icons/small/icon-bliptv.png);
}

a.follow-link-lastfm {
  background-image: url(/sites/all/modules/follow/icons/small/icon-lastfm.png);
}

a.follow-link-youtube {
  background-image: url(/sites/all/modules/follow/icons/small/icon-youtube.png);
}

a.follow-link-twitter {
  background-image: url(/sites/all/modules/follow/icons/small/icon-twitter.png);
}

a.follow-link-picasa {
  background-image: url(/sites/all/modules/follow/icons/small/icon-picasa.png);
}

a.follow-link-flickr {
  background-image: url(/sites/all/modules/follow/icons/small/icon-flickr.png);
}

a.follow-link-vimeo {
  background-image: url(/sites/all/modules/follow/icons/small/icon-vimeo.png);
}

a.follow-link-linkedin {
  background-image: url(/sites/all/modules/follow/icons/small/icon-linkedin.png);
}

a.follow-link-delicious {
  background-image: url(/sites/all/modules/follow/icons/small/icon-delicious.png);
}

a.follow-link-tumblr {
  background-image: url(/sites/all/modules/follow/icons/small/icon-tumblr.png);
}

a.follow-link-this-site {
  background-image: url(/sites/all/modules/follow/icons/small/icon-feed.png);
}

a.follow-link-viadeo {
  background-image: url(/sites/all/modules/follow/icons/small/icon-viadeo.png);
}

a.follow-link-xing {
  background-image: url(/sites/all/modules/follow/icons/small/icon-xing.png);
}

a.follow-link-spiceworks {
  background-image: url(/sites/all/modules/follow/icons/small/icon-spiceworks.png);
}

a.follow-link-newsletter {
  background-image: url(/sites/all/modules/follow/icons/small/icon-newsletter.png);
}

/**
 * Common View Elements
 */
 
/* --- Views Field --- */
.views-field {
}

.field-content {
}

/* Views Field Title */
.views-field-title {
  margin-bottom: 0.5em;
}

.views-field-title .field-content {
}

/* Views Field Image */
.views-field-field-image {
}

.views-field-field-image .field-content {
}

/* Views Field Body */
.views-field-body {
}

.views-field-body .field-content {
}

/* Views Field Changed */
.views-field-changed {
  color: #aaa;
  font-size: 0.833em;
  margin-bottom: 0.833em;
}

.views-field-changed .field-content {
  
}

/* --- Views Inline Grid --- */
.views-row {
}

.views-row-odd {
}

.views-row-even {
}

.views-col {
  position: relative;
}

.cols-1 .views-col {
  width: 100%;
}

.cols-2 .views-col {
  width: 50%;
}

.cols-3 .views-col {
  width: 33.33%;
}

.cols-4 .views-col {
  width: 25%;
}

.cols-5 .views-col {
  width: 20%;
}

.cols-6 .views-col {
  width: 16.66%;
}

/**
 * Supported Views Formats
 */
/* --- Slideshow --- */
#slideshow-wrapper .container {
}

#slideshow-wrapper .block-content {
  padding: 0;
}

#slideshow-wrapper .region-slideshow {
  position: relative;
}

/* Titles */
#slideshow-wrapper .views-field-title {
  background: url(sites/all/themes/tb_neris/images/bg-black.png) 0 0 repeat;
  bottom: 35px;
  color: #FFF;
  font-size: 1.5em;
  font-weight: normal;
  height: 28px;
  left: 0;
  padding: 13px 0 0 0;
  position: absolute;
  margin: 0;
  text-align: center;
  width: 100%;
}

#slideshow-wrapper .views-field-title .field-content {
}

#slideshow-wrapper .views-field-title a {
  color: #FFF;
}

#slideshow-wrapper .views-field-title a:hover,
#slideshow-wrapper .views-field-title a:active,
#slideshow-wrapper .views-field-title a:focus {
  color: #FFF;
  text-decoration: none;
}

#slideshow-wrapper .views-field-body {
  background: url(sites/all/themes/tb_neris/images/bg-black.png) 0 0 repeat;
  bottom: 0;
  color: #666;
  font-size: 0.833em;
  left: 0;
  padding: 5px 0 5px 0;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
  height: 25px;
}


/* Slideshow Navigator */
#slideshow-wrapper .views-slideshow-controls-bottom {
  position: relative;
  z-index: 20; /* if you have more than 18 images in slideshow, increase this value */
}

#slideshow-wrapper .region-slideshow:hover .views-slideshow-controls-bottom {
  display: block;
}

#slideshow-wrapper .views-slideshow-controls-top {
  display: none;
}

#slideshow-wrapper .views_slideshow_controls_text {
  color: #CCC;
}

#slideshow-wrapper .views_slideshow_controls_text span {
  background: url(sites/all/themes/tb_neris/images/btn-control.png) 0 0 no-repeat;
  bottom: 15px;
  cursor: pointer;
  display: block;
  padding: 0;
  position: absolute;
  width: 45px;
  height: 45px;
  text-indent: -999em;
  overflow:hidden;
  z-index: 20;
}

#slideshow-wrapper .views_slideshow_controls_text .views-slideshow-controls-text-next {
  background-position: 0 0;
  right: 20px;
}

#slideshow-wrapper .views_slideshow_controls_text .views-slideshow-controls-text-next:hover {
  background-position: 0 -45px; 
}

#slideshow-wrapper .views_slideshow_controls_text .views-slideshow-controls-text-previous {
  background-position: 0 -90px;
  left: 20px;
  
}

#slideshow-wrapper .views_slideshow_controls_text .views-slideshow-controls-text-previous:hover {
  background-position: 0 -135px
}

#slideshow-wrapper .views_slideshow_controls_text .views-slideshow-controls-text-pause {
  display: none;
}

#slideshow-wrapper .views_slideshow_slide_counter {
  background: url(sites/all/themes/tb_neris/images/bg-black.png) 0 0 repeat;
  color: #FFF;
  display: none;
  float: left;
  padding: .25em 1em;
  margin-left: 1px;
  
}

/* Slideshow Full Pager */
#slideshow-wrapper .view > .pager {
  bottom: 0;
  height: auto;
  position: absolute;
  right: 0;
  width: auto;
  z-index: 20; /* if you have more than 18 images in slideshow, increase this value */
}

/* Slideshow Mini Pager */
#slideshow-wrapper .views-mini-pager {
  bottom: 0;
  height: auto;
  position: absolute;
  right: 0;
  width: auto;
  z-index: 20; /* if you have more than 18 images in slideshow, increase this value */
}

/* --- First Panels Blocks --- */
#panel-first-wrapper .block-inner {
  background: #fff;
  padding: 20px;
  overflow: hidden;
}

#panel-first-wrapper .views-field-field-image {
  margin: -20px -20px 15px -20px ;
}

#panel-first-wrapper .views-field-title {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 0.25em;
}

#panel-first-wrapper .views-field-title a {
  color: #333;
}

#panel-first-wrapper .views-field-title a:hover,
#panel-first-wrapper .views-field-title a:focus,
#panel-first-wrapper .views-field-title a:active {
  color: #8EBF49;
  text-decoration: none;
}

#panel-first-wrapper .views-field-field-cat {
  color: #aaa;
  font-size: 0.833em;
  margin-bottom: 1em;
  text-transform: uppercase;
}

.views-field-view-node a {
  color: #aaa;
  border-bottom: 1px solid #e5e5e5;
}

.views-field-view-node a:hover,
.views-field-view-node a:focus,
.views-field-view-node a:active {
  color: #8EBF49;
  text-decoration: none;
}

/* --- Third Panels Blocks --- */
#panel-third-wrapper .view-content .views-row {
  border-top: 1px solid #111;
  margin-top: 1.667em;
  padding-top: 1.667em;
}

#panel-third-wrapper .view-content .views-row:first-child {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
}

#panel-third-wrapper .view-content .views-field-changed {
  color: #333;
}

#panel-third-wrapper .views-field-changed .field-content {}

/* --- Mass bottom --- */
.mass-bottom .grid-inner .grid-inner {
  padding: 0;
  margin: 0;
}

.mass-bottom .views-row {
  margin-bottom: 0.833em;
}

.mass-bottom .grid-inner {
  margin-left: 0 !important;
}

.mass-bottom .view .views-col .grid-inner {
  background: #fff; 
  padding: 20px;
  margin-left: 10px !important;
  overflow: hidden;
}

.mass-bottom .views-field-field-image {
  margin: -20px -20px 15px;
}

.mass-bottom .views-field-title {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0.25em;
}

.mass-bottom .views-field-title a {
  color: #333;
}

.mass-bottom .views-field-title a:hover,
.mass-bottom .views-field-title a:focus,
.mass-bottom .views-field-title a:active {
  color: #8EBF49;
  text-decoration: none;
}

.mass-bottom  .views-field-field-cat {
    color: #aaa;
    font-size: 0.833em;
    margin-bottom: 1em;
    text-transform: uppercase;
}
